package com.javaskool;

/**
 * @author anuj verma */

public class Login {

    private String username;
    private String password;


    /** Creates a new instance of Login */
    public Login() {
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
    public String validateUser()
    {
        if(username.equals("admin") && password.equals("admin"))
            return "success";
        else
            return "failure";
    }
}
